
import 'dart:async';

import 'package:flutter/services.dart';

class AppToForeground {
  static const MethodChannel _channel = MethodChannel('app_to_foreground');

  static Future<String?> get platformVersion async {
    final String? version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static void appToForeground() async {
    await _channel.invokeMethod("appToForeground");
  }
}
