import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:app_to_foreground/app_to_foreground.dart';

void main() {
  const MethodChannel channel = MethodChannel('app_to_foreground');

  TestWidgetsFlutterBinding.ensureInitialized();

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('getPlatformVersion', () async {
    expect(await AppToForeground.platformVersion, '42');
  });
}
